Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Dani Moncayo <[email-masked]>
Date: Wed, 9 Sep 2020 18:46:23 +0200

On Wed, Sep 9, 2020 at 10:44 AM martin rudalics <[email-masked]> wrote:
> [...]
> Can you please run under gdb [...]

As I said a couple of days ago, I don't have currently a build/debug
environment for Emacs, sorry.

Anyway, I think the problem is very easily reproducible, isn't it?

-- 
Dani Moncayo